Subject: CCL: Re: Help to obtain orbital diagram using CACAO

From: "Raji Stephen" <rajistephen (a) rediffmail.com>
Date: Sun, 24 Apr 2005 18:02:34 +0530 (IST)

Thank you very much for responding to my query. I had given only some
part of our molecule just to show how our input file look like. The
molecule is a bigger one. We would like to get an orbital diagram like
the one I attached here. It is also found that when I put coordinate
values from Gaussian log output as the input for CACAO, I am getting
very higher difference in MO energy values between those software
outputs. Hope you can help us in this regard.

With regards,

Raji Stephen

> The molecule contains less hydrogens than necessary. Is it surely correct?
>
>
> Dr. Tamas E. Gunda
> Dept. of Pharmaceutical Chemistry
> University of Debrecen
> POBox 36
> H-4010 Debrecen, Hungary
>
> tgunda (AT) puma.unideb.hu
>

 ***********************************************************
/  Junior Research Fellow                                   /
/  Organometallic Synthesis and Homogeneous Catalysis Lab   /
/  Dept. of Chemistry                                       /
/  IIT Bombay 400076                                        /
/  URL: http://www.chem.iitb.ac.in/~pghosh/RS.htm           /
/  Tel. No:(Lab) 022-25764129                               /
/          (Mbl) 9820078895                                 /
 ***********************************************************